import path from "node:path"

import { config } from "dotenv"

config({ path: `${process.cwd()}/.env.local` })

const filteredExtractPath = path.resolve(__dirname, "translations")
const allExtractPath = path.resolve(__dirname, "translations-all")

async function main() {
  const { download } = await import("./lokalise")
  await download(filteredExtractPath, false)
  await download(allExtractPath, true)
}

main()
